<div class="content">
<table class="table table-sm table-bordered">
    <tr>
        <th class="bgwarning" width="200">Nama Paket</th>
        <td><strong>${paket?.pkt_nama}</strong></td>
    </tr>
    <tr>
        <th class="bgwarning">K/L/PD</th>
        <td>${paket?.satuan_kerja?.instansi?.nama}</td>
    </tr>
    <tr>
        <th class="bgwarning">Satuan Kerja</th>
        <td>${paket?.satuan_kerja?.stk_nama}</td>
    </tr>
    <tr>
        <th class="bgwarning">PPK</th>
        <td>${paket?.ppk?.pegawai?.peg_nama}</td>
    </tr>
    <tr>
        <th class="bgwarning">Lokasi Pekerjaan</th>
        <td><table class="table table-sm" id="tblLokasi">
	  <tr>
          <td width="150">&{'paket.provinsi'}</td>
          <td width="150">&{'paket.kabupaten'}</td>
          <td>&{'paket.detail_loc'}</td>
      </tr>     
     #{list items:lokasiList, as:'lok'}
     <tr>
          <td>${lok.kabupaten?.propinsi?.prp_nama}</td>
          <td>${lok.kabupaten?.kbp_nama}</td>
          <td>${lok?.pkt_lokasi}</td>
     </tr>
     #{/list}    
   </table></td>
    </tr>
    <tr>
        <th class="bgwarning">Anggaran</th>
        <td><table id="tblSumberAnggaran" class="table table-sm">
	     <tr>
	              <td width="100">&{'paket.tahun'}</td>
	              <td width="180">&{'paket.sumber_dana'}</td>
	              <td>&{'paket.kode_anggaran'}</td>
	              <td width="150">&{'paket.nilai'} <span class="warning">**</span></td>
	      </tr>   
	     #{list items:anggaranList, as:'anggaran'}
	     <tr>
	         <td>${anggaran?.ang_tahun}</td>
	         <td>${anggaran?.sbd_id.label}</td>
	         <td>${anggaran?.ang_koderekening}</td>
	         <td>${anggaran.ang_nilai?.rupiah()}</td>
	      </tr>
	      #{/list}
	    </table></td>
    </tr>
    <tr>
        <th class="bgwarning">Nilai Pagu Paket</th>
        <td>${paket?.pkt_pagu?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bgwarning">Nilai HPS</th>
        <td>${paket?.pkt_hps?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bgwarning">No. Surat</th>
        <td>${paket?.pkt_no_spk}</td>
    </tr>
     <tr>
        <th class="bgwarning">Pokja</th>
        <td>${panitia?.pnt_nama}</td>
    </tr>
</table>
</div>


